Commit 7a8571b1 authored by Pablo Panero's avatar Pablo Panero
Browse files

dependencies: bug fix, legacy pip install with es5

parent f3815c8f
......@@ -6,7 +6,7 @@ set -o nounset
mkdir -p ${INVENIO_INSTANCE_PATH}
npm update && npm install --silent -g node-sass@3.8.0 clean-css@3.4.19 uglify-js@2.7.3 requirejs@2.2.0
pip install -r requirements.txt
pip install -e .[all,postgresql,elasticsearch5]
pip install -e .[all,postgresql,elasticsearch6]
# Needed for invenio-admin UI
invenio npm
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment